[pve-devel] new vnc 1.2 works fine now with http://fqdn....

Dietmar Maurer dietmar at proxmox.com
Fri Apr 19 16:13:29 CEST 2013


I played around with new tigervnc 1.2.0, but never activated the new code.

So I guess you still run the old 1.1.0 code.

The good news is that the old code seems to run now.

We still not know why, but things started to magically work again last week.

There where java updates from oracle, and openssl/tls updates on wheezy, ....
 
The bad news is that latest java always pops up a dialog (security warning)- what a mess.

> -----Original Message-----
> From: pve-devel-bounces at pve.proxmox.com [mailto:pve-devel-
> bounces at pve.proxmox.com] On Behalf Of Dietmar Maurer
> Sent: Freitag, 19. April 2013 16:04
> To: Alexandre DERUMIER; pve-devel at pve.proxmox.com
> Subject: Re: [pve-devel] new vnc 1.2 works fine now with http://fqdn....
> 
> > just a report to say that new vnc 1.2 works fine for me now
> 
> What new vnc 1.2?
> 
> 
> 
> _______________________________________________
> pve-devel mailing list
> pve-devel at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel




More information about the pve-devel mailing list